<?php    
    include "qrlib.php";    
    $matrixPointSize = 10;
    
    if (isset($_POST['Text'])) $qrText=$_POST['Text'];
    if (isset($_GET['Text'])) $qrText=$_GET['Text'];    

    
    
    $qrCodeData = QRcode::png($qrText, NULL,3, 10, 2,false);

    header('Content-Type: image/png');
    echo $qrCodeData;
    
    

    